LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
ChangedByOthersRequest.idl File Reference
`import "com/sun/star/uno/Exception.idl";`
`import "com/sun/star/beans/PropertyValue.idl";`
`import "com/sun/star/frame/XModel.idl";`

Go to the source code of this file.

## Classes
exception | ChangedByOthersRequest
| Is used for interaction handle to query user decision in case the document being saved was already stored by another user during the editing. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.